Subject: Re: WG Last Call for draft-ietf-zeroconf-ipv4-linklocal-02.txt

From: Stuart Cheshire <[email-masked]>
Date: Wed, 04 Apr 2001 11:29:43 -0700

The last call period for draft-ietf-zeroconf-ipv4-linklocal-02.txt ended at
midnight Tuesday 3rd April 2001.

Thanks to everyone who sent comments. There were many good suggestions for
clarifications and improvements to the wording, but no contentious
disagreements. A list of modifications and a new revised draft will be
posted to the list in the near future. The new draft will be submitted to
the IESG for consideration as a Proposed Standard.

Stuart Cheshire <[email-masked]>